@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #070505;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #00062C;
}
::-webkit-scrollbar-thumb {
  background: #070505;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  font-weight: 500;
  color: #070505;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  font-weight: 500;
  line-height: 1.6;
  color: #070505;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.employment-law .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.employment-law .buttons .btn-brown,
.employment-law .buttons .btn-white {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 10px 18px;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  min-width: 160px;
  overflow: hidden;
  position: relative;
  transition: 1s all;
  z-index: 1;
}
.employment-law .buttons .btn-brown:hover,
.employment-law .buttons .btn-white:hover {
  box-shadow: 0 0px 6px #FFFFFF;
}
.employment-law .buttons .btn-brown:hover::before,
.employment-law .buttons .btn-white:hover::before {
  transform: scaleY(1);
}
.employment-law .buttons .btn-brown::before,
.employment-law .buttons .btn-white::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 6px;
  z-index: -1;
  transform: scaleY(0);
  transition: 0.5s all ease-in-out;
}
.employment-law .buttons .btn-brown img,
.employment-law .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.employment-law .buttons .btn-brown {
  background-color: #987354;
  color: #FFFFFF;
}
.employment-law .buttons .btn-brown::before {
  background-color: #0F1F43;
}
.employment-law .buttons .btn-white {
  background-color: #FFFFFF;
  color: #070505;
}
.employment-law .buttons .btn-white::before {
  background-color: #F5F5F5;
}
.employment-law .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.employment-law .heading p {
  margin-top: 1rem;
}
.employment-law .heading h2 {
  width: 100%;
  font-size: 22px;
}
.employment-law .heading h2 span {
  display: flex;
  width: 150px;
  height: 2px;
  background-image: linear-gradient(to right, transparent, #987354, transparent);
  margin-top: 0.7rem;
  position: relative;
}
.employment-law .heading h2 span::after {
  content: '';
  position: absolute;
  bottom: -4px;
  left: calc(50% - 4px);
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background-color: #0F1F43;
  animation: rotate 3s linear infinite;
}
.employment-law .center-heading {
  justify-content: center;
  align-items: center;
}
.employment-law .center-heading h2,
.employment-law .center-heading p {
  text-align: center;
}
.employment-law .center-heading h2 span {
  margin: 0.7rem auto 0;
}
.employment-law .white-heading h2,
.employment-law .white-heading p {
  color: #FFFFFF;
}
.employment-law .white-heading h2 span {
  background-image: linear-gradient(to right, transparent, #FFFFFF, transparent);
}
.employment-law .white-heading h2 span::after {
  background-color: #FFFFFF;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.8);
    opacity: 0.3;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.8);
    opacity: 0.3;
  }
}
.employment-law .business ul li,
.employment-law .onsite ul li {
  margin: 0.5rem 0 0 1.8rem;
  position: relative;
}
.employment-law .business ul li::before,
.employment-law .onsite ul li::before {
  content: '';
  position: absolute;
  border: 3px solid #FFFFFF;
  box-shadow: 0 0 0 2px #00062C;
  background-color: #00062C;
  border-radius: 50px;
  height: 6px;
  width: 6px;
  left: -26px;
  top: 6px;
  animation: scale 7s linear infinite;
}
.employment-law .banner {
  flex-direction: column;
  background-color: #00062C;
  border-radius: 0px 0px 50px 50px;
  padding: 0;
}
.employment-law .banner .logo-container,
.employment-law .banner .tka-logo,
.employment-law .banner .menu {
  display: flex;
}
.employment-law .banner .container {
  height: 100%;
}
.employment-law .banner .logo-container {
  padding: 1rem 1.5rem;
  background-color: #FFFFFF;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.16);
}
.employment-law .banner .logo-container .container {
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.employment-law .banner .logo-container .tka-logo {
  max-width: 190px;
}
.employment-law .banner .logo-container .tka-logo img {
  width: 100%;
  height: 100%;
}
.employment-law .banner .logo-container .menu {
  margin-left: auto;
}
.employment-law .banner .logo-container .menu img {
  width: 24px;
  height: 23px;
}
.employment-law .banner .logo-container .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.employment-law .banner .logo-container .menu-toggle {
  font-weight: 500;
  display: none;
  justify-content: flex-end;
  align-items: center;
}
.employment-law .banner .logo-container .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.employment-law .banner .logo-container ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
}
.employment-law .banner .logo-container ul .links-li:first-child {
  padding-top: 0;
}
.employment-law .banner .logo-container ul .links-li:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.employment-law .banner .logo-container ul .links-li:last-child {
  display: none;
}
.employment-law .banner .logo-container .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.employment-law .banner .logo-container .menu.active + .menu-links .menu-toggle {
  display: flex;
}
.employment-law .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
}
.employment-law .banner .sticky-down {
  top: -100px;
}
.employment-law .banner .banner-container,
.employment-law .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.employment-law .banner .banner-container {
  padding: 3rem 1.5rem;
  padding-top: 1.5rem !important;
}
.employment-law .banner .banner-content h1,
.employment-law .banner .banner-content p {
  color: #FFFFFF;
}
.employment-law .banner .banner-content h1 {
  font-size: 25px;
  margin-bottom: 0.8rem;
  text-shadow: 0px 0px 3px #FFFFFF;
}
.employment-law .banner .banner-content h1 img {
  width: 32px;
  height: 32px;
  transform: translateY(8px);
  margin-right: 0.5rem;
}
.employment-law .banner .banner-content h1 span {
  font-weight: 400;
  text-shadow: none;
}
.employment-law .banner .scroll {
  display: none;
}
.employment-law .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.employment-law .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.employment-law .overview .overview-container,
.employment-law .overview .overview-content,
.employment-law .overview .overview-info,
.employment-law .overview .list,
.employment-law .overview .info {
  display: flex;
  flex-direction: column;
}
.employment-law .overview .overview-content .heading {
  margin-bottom: 1rem;
}
.employment-law .overview .overview-content p:nth-of-type(2) {
  margin-top: 0.5rem;
}
.employment-law .overview .overview-info {
  margin-top: 2rem;
}
.employment-law .overview .overview-info span {
  display: none;
  flex-direction: column;
  background-color: #987354;
  border: 6px solid #FFFFFF;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
  border-radius: 100px;
  color: #FFFFFF;
  height: 155px;
  width: 155px;
  font-weight: 500;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  line-height: 1;
}
.employment-law .overview .overview-info span strong {
  font-size: 35px;
}
.employment-law .overview .overview-info .list {
  background-color: #00062C;
  padding: 1.2rem;
  border-left: 6px solid #987354;
  border-radius: 5px;
}
.employment-law .overview .overview-info .list .item {
  display: flex;
  margin-top: 1rem;
  color: #FFFFFF;
  align-items: center;
}
.employment-law .overview .overview-info .list .item:nth-child(1) {
  margin-top: 0;
}
.employment-law .overview .overview-info .list .item img {
  width: 32px;
  height: 32px;
  margin-right: 1rem;
}
.employment-law .overview .overview-info .list .item .info {
  width: auto;
}
.employment-law .overview .overview-info .list .item .info h3 {
  font-size: 22px;
}
.employment-law .overview .overview-info .list .item .info h4 {
  font-weight: 500;
  font-size: 12px;
}
.employment-law .course {
  padding-top: 0;
}
.employment-law .course .course-container,
.employment-law .course .course-list,
.employment-law .course .course-info {
  display: flex;
  flex-direction: column;
}
.employment-law .course .heading {
  margin-bottom: 0;
}
.employment-law .course .heading p {
  margin-top: 0;
}
.employment-law .course .heading p strong {
  color: #987354;
}
.employment-law .course .course-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #707070;
  box-shadow: 8px 8px 25px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  padding: 1.2rem 1rem;
  margin-top: 2rem;
}
.employment-law .course .course-item:hover .course-info {
  background-color: #00062C;
}
.employment-law .course .course-item:hover .course-info p {
  color: #FFFFFF;
}
.employment-law .course .course-item h3 {
  font-size: 14px;
  width: calc(100% - 70px);
}
.employment-law .course .course-item .degree {
  width: 38px;
  height: 38px;
}
.employment-law .course .course-item .course-info {
  background-color: #F5F5F5;
  border-radius: 12px;
  padding: 1rem 1.2rem;
  margin-top: 1.2rem;
  transition: 1s all;
  width: 100%;
}
.employment-law .course .course-item .course-info p {
  font-size: 11px;
  font-weight: 600;
  transition: 1s all;
}
.employment-law .course .course-item .course-info p:nth-of-type(2) {
  margin: 0.2rem 0 0.5rem;
}
.employment-law .course .course-item .course-info a {
  display: flex;
  color: #987354;
  font-weight: 500;
  align-items: center;
  font-size: 15px;
}
.employment-law .course .course-item .course-info a img {
  width: 19px;
  height: 19px;
  margin-left: 0.8rem;
}
.employment-law .method {
  background-color: #00062C;
}
.employment-law .method .method-container,
.employment-law .method .method-list,
.employment-law .method .method-item {
  display: flex;
  flex-direction: column;
}
.employment-law .method .heading {
  margin-bottom: 0;
}
.employment-law .method .method-item {
  margin-top: 2rem;
  align-items: center;
  text-align: center;
  padding: 0 1.2rem 1.6rem;
  background-color: #0F1F43;
  border-radius: 8px;
  width: 272px;
  align-self: center;
  position: relative;
  z-index: 0;
  overflow: hidden;
  border: 2px solid #253558;
  transition: 1s all;
}
.employment-law .method .method-item::before {
  content: '';
  position: absolute;
  bottom: 31px;
  left: -81px;
  height: 0;
  width: calc(100% + 160px);
  border-radius: 100%;
  z-index: -1;
  transition: 2s all;
  background-color: #00062C;
}
.employment-law .method .method-item img {
  height: 100%;
  width: 100%;
}
.employment-law .method .method-item span,
.employment-law .method .method-item a {
  transition: 1s all;
}
.employment-law .method .method-item span {
  height: 80px;
  width: 87px;
  padding: 1.3rem;
  border-radius: 0 0 70px 70px;
  background-color: #00062C;
}
.employment-law .method .method-item h3,
.employment-law .method .method-item p {
  color: #FFFFFF;
}
.employment-law .method .method-item h3 {
  font-size: 15px;
  margin: 1.1rem 0 0.9rem;
}
.employment-law .method .method-item p {
  font-size: 13px;
  line-height: 1.5;
}
.employment-law .method .method-item a {
  display: flex;
  height: 29px;
  width: 29px;
  border-radius: 50px;
  padding: 0.5rem;
  margin-top: 1.1rem;
  background-color: #00062C;
}
.employment-law .method .method-item:hover {
  border: 2px solid transparent;
}
.employment-law .method .method-item:hover::before {
  height: calc(100% + 160px);
}
.employment-law .method .method-item:hover span {
  background-color: #0F1F43;
}
.employment-law .method .method-item:hover a {
  background-color: #987354;
}
.employment-law .business .business-container,
.employment-law .business .business-content {
  display: flex;
  flex-direction: column;
}
.employment-law .business .business-content p:nth-of-type(2) {
  margin-top: 0.5rem;
}
.employment-law .business .business-info {
  margin-top: 2rem;
  display: flex;
  height: 100%;
}
.employment-law .business .business-info img {
  height: 100%;
  width: 100%;
}
.employment-law .choose {
  padding-top: 0;
  padding-bottom: 0;
}
.employment-law .choose .choose-container,
.employment-law .choose .choose-list,
.employment-law .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.employment-law .choose .heading {
  margin-bottom: 0;
}
.employment-law .choose .choose-item {
  margin-top: 4rem;
  background-color: #F5F5F5;
  padding: 3.3rem 1rem 2rem;
  text-align: center;
  border-radius: 10px;
  position: relative;
  width: 272px;
  align-self: center;
}
.employment-law .choose .choose-item span {
  display: flex;
  height: 80px;
  width: 90px;
  padding: 1rem;
  background-color: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  position: absolute;
  z-index: 0;
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
}
.employment-law .choose .choose-item span::before {
  content: '';
  position: absolute;
  top: 11px;
  right: 11px;
  height: 48px;
  width: 48px;
  background-color: #F5F5F5;
  border-radius: 10px;
  z-index: -1;
}
.employment-law .choose .choose-item span img {
  height: 100%;
  width: 100%;
}
.employment-law .choose .choose-item h3 {
  font-size: 16px;
  font-weight: 500;
  margin: 0.7rem 0;
}
.employment-law .choose .choose-item p {
  font-size: 13px;
}
.employment-law .onsite .onsite-container,
.employment-law .onsite .onsite-content {
  display: flex;
  flex-direction: column;
}
.employment-law .onsite .onsite-info {
  margin-top: 2rem;
  display: flex;
  height: 100%;
}
.employment-law .onsite .onsite-info img {
  height: 100%;
  width: 100%;
}
.employment-law .fact {
  background-color: #00062C;
  overflow: hidden;
}
.employment-law .fact .fact-container,
.employment-law .fact .form-content,
.employment-law .fact .form,
.employment-law .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.employment-law .fact .fact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.employment-law .fact .fact-list .heading {
  margin-bottom: 0.5rem;
}
.employment-law .fact .fact-item {
  margin-top: 1.2rem;
}
.employment-law .fact .fact-info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 120px;
  width: 120px;
  border-radius: 100%;
  padding: 1.6rem 0.9rem;
  background-color: #FFFFFF;
}
.employment-law .fact .fact-info h3,
.employment-law .fact .fact-info p {
  line-height: 1.3;
}
.employment-law .fact .fact-info h3 {
  font-size: 20px;
}
.employment-law .fact .fact-info p {
  font-size: 12px;
}
.employment-law .fact .form-content {
  margin-top: 4rem;
  padding: 1.5rem;
  background-color: #FFFFFF;
}
.employment-law .fact .form {
  margin-bottom: 0;
}
.employment-law .fact .form .heading {
  margin-bottom: 1rem;
}
.employment-law .fact .form .input-container {
  display: flex;
  margin-bottom: 0.9rem;
  align-items: center;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 0.7rem 0.8rem;
  border: 1px solid transparent;
}
.employment-law .fact .form .input-container:nth-child(6) {
  align-items: flex-start;
}
.employment-law .fact .form .input-container span {
  display: flex;
  height: 15px;
  width: 15px;
}
.employment-law .fact .form .input-container span img {
  height: 100%;
  width: 100%;
}
.employment-law .fact .form .input-container span img:last-child {
  display: none;
}
.employment-law .fact .form .input-container input,
.employment-law .fact .form .input-container textarea {
  width: calc(100% - 30px);
  border: none;
  outline: 0;
  padding: 0;
  font-size: 13px;
  font-weight: 500;
  background-color: transparent;
}
.employment-law .fact .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.employment-law .fact .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #707070;
}
.employment-law .fact .form .input-container :-ms-input-placeholder {
  /* Internet Explorer */
  color: #707070;
}
.employment-law .fact .form .input-container ::placeholder {
  /* Chrome */
  color: #707070;
}
.employment-law .fact .form .input-error {
  border: 1px solid #ff0000;
}
.employment-law .fact .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.employment-law .fact .form .input-error :-ms-input-placeholder {
  /* Internet Explorer */
  color: #ff0000;
}
.employment-law .fact .form .input-error ::placeholder {
  /* Chrome */
  color: #ff0000;
}
.employment-law .fact .form .input-error span img:first-child {
  display: none;
}
.employment-law .fact .form .input-error span img:last-child {
  display: flex;
}
.employment-law .fact .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.employment-law .fact .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.employment-law .fact .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: calc(100% - 15px);
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
  font-weight: 500;
}
.employment-law .fact .form .form-consent p {
  font-size: 11px;
}
.employment-law .fact .form .form-consent a {
  font-weight: 600;
  color: #987354;
}
.employment-law .fact .form .consent-error,
.employment-law .fact .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.employment-law .fact .form .consent-error p,
.employment-law .fact .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.employment-law .fact .form .buttons .btn-brown {
  min-width: 130px;
  font-size: 16px;
}
.employment-law .fact .form .buttons .btn-brown img {
  height: 15px;
  width: 15px;
}
.employment-law .benefit .benefit-container,
.employment-law .benefit .benefit-list {
  display: flex;
  flex-direction: column;
}
.employment-law .benefit .heading {
  margin-bottom: 0.5rem;
}
.employment-law .benefit .benefit-item {
  display: flex;
  justify-content: space-between;
  background-color: #F5F5F5;
  margin-top: 1.5rem;
  border-radius: 12px;
  padding: 1rem;
  width: 272px;
  align-self: center;
  align-items: center;
}
.employment-law .benefit .benefit-item img {
  width: 45px;
  height: 45px;
}
.employment-law .benefit .benefit-item h3 {
  width: calc(100% - 65px);
  font-size: 14px;
  font-weight: 500;
}
.employment-law .client {
  padding-top: 0;
  padding-bottom: 0;
}
.employment-law .client .client-container,
.employment-law .client .client-list,
.employment-law .client .info {
  display: flex;
  flex-direction: column;
}
.employment-law .client .heading {
  margin-bottom: 0;
}
.employment-law .client .client-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  background-color: #FFFFFF;
  border: 1px solid #987354;
  padding: 1.5rem 1rem;
  width: 93%;
  margin: 2.5rem 0;
}
.employment-law .client .client-item p {
  font-size: 13px;
  margin-bottom: 1rem;
}
.employment-law .client .client-item span {
  display: flex;
  width: 60px;
  height: 60px;
}
.employment-law .client .client-item span img {
  width: 100%;
  height: 100%;
}
.employment-law .client .client-item .info {
  width: calc(100% - 70px);
}
.employment-law .client .client-item .info h3 {
  font-size: 15px;
  margin-bottom: 0.3rem;
}
.employment-law .client .client-item .info h4 {
  font-size: 13px;
  font-weight: 500;
}
.employment-law .client .owl-dots {
  display: flex;
}
.employment-law .client .owl-dots .owl-dot {
  display: flex;
  width: 34px;
  height: 4px;
  margin-right: 0.9rem;
  background-color: #070505;
}
.employment-law .client .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.employment-law .client .owl-dots .active {
  background-color: #987354;
}
.employment-law .faq .faq-container,
.employment-law .faq .faq-list,
.employment-law .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.employment-law .faq .heading {
  margin-bottom: 1rem;
}
.employment-law .faq .faq-item {
  margin-top: 1.5rem;
}
.employment-law .faq .faq-item .ques {
  display: flex;
  cursor: pointer;
  background-color: #FFFFFF;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.16);
  border: 1px solid #707070;
  padding: 0.6rem 1.2rem;
  transition: 1s all;
}
.employment-law .faq .faq-item .ques h3 {
  font-size: 14px;
  transition: 1s all;
}
.employment-law .faq .faq-item .ques,
.employment-law .faq .faq-item .ans {
  border-radius: 6px;
}
.employment-law .faq .faq-item .ans {
  display: none;
  background-color: #F5F5F5;
  padding: 1rem 1.2rem;
  margin-top: 1.2rem;
}
.employment-law .faq .faq-item .ans p {
  font-size: 13px;
}
.employment-law .faq .active .ques {
  background-color: #00062C;
  box-shadow: none;
  border: 1px solid transparent;
}
.employment-law .faq .active .ques h3 {
  color: #FFFFFF;
}
.employment-law .footer {
  background-color: #00062C;
}
.employment-law .footer .footer-container,
.employment-law .footer .footer-list,
.employment-law .footer .info {
  display: flex;
  flex-direction: column;
}
.employment-law .footer .heading {
  margin-bottom: 0;
}
.employment-law .footer .footer-item {
  display: flex;
  justify-content: space-between;
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  padding: 0.7rem;
  margin-top: 1.5rem;
}
.employment-law .footer .footer-item span {
  display: flex;
  width: 40px;
  height: 40px;
  background-color: #0F1F43;
  border-radius: 8px;
  padding: 0.7rem;
}
.employment-law .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.employment-law .footer .footer-item .info {
  width: calc(100% - 55px);
  align-items: flex-start;
  color: #FFFFFF;
}
.employment-law .footer .footer-item .info h3 {
  font-size: 14px;
  margin-bottom: 0.2rem;
}
.employment-law .footer .footer-item .info a {
  font-size: 11px;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .employment-law .banner .logo-container {
    padding: 1rem 2rem;
  }
  .employment-law .banner .logo-container .menu.active + .menu-links {
    width: 50%;
  }
  .employment-law .banner .banner-container {
    padding: 3rem 2rem;
  }
  .employment-law .banner .banner-info {
    display: none;
  }
  .employment-law .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .employment-law .overview .overview-content {
    width: 46%;
  }
  .employment-law .overview .overview-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .employment-law .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .employment-law .course .course-item {
    width: 47%;
    margin-right: 2rem;
  }
  .employment-law .course .course-item:nth-child(2n),
  .employment-law .course .course-item:last-child {
    margin-right: 0;
  }
  .employment-law .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .employment-law .method .method-item {
    width: 45%;
  }
  .employment-law .method .method-item p {
    min-height: 78px;
  }
  .employment-law .business .business-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .employment-law .business .business-content {
    width: 50%;
  }
  .employment-law .business .business-info {
    width: 42%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .employment-law .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .employment-law .choose .choose-item {
    width: 45%;
  }
  .employment-law .onsite .onsite-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .employment-law .onsite .onsite-content {
    width: 50%;
  }
  .employment-law .onsite .onsite-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .employment-law .fact .fact-list .heading {
    margin-bottom: 1.5rem;
  }
  .employment-law .fact .fact-item {
    position: relative;
    z-index: 1;
  }
  .employment-law .fact .fact-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    bottom: 0;
    margin: auto;
    height: calc(100% + 40px);
    width: calc(100% + 40px);
    background-image: url(/_public/images/employment/circle.png);
    background-size: 100% 100%;
    z-index: -1;
    animation: rotate 10s linear infinite;
  }
  .employment-law .fact .form-content {
    width: 70%;
    align-self: center;
    padding: 2.5rem 2.8rem 3.1rem;
  }
  .employment-law .benefit .benefit-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .employment-law .benefit .benefit-item {
    width: 45%;
    margin-right: 1.5rem;
  }
  .employment-law .benefit .benefit-item:nth-child(2n) {
    margin-right: 0;
  }
  .employment-law .benefit .benefit-item:last-child {
    margin-right: 0;
  }
  .employment-law .client .heading h2 {
    text-align: center;
  }
  .employment-law .client .heading h2 span {
    margin: 0.7rem auto 0;
  }
  .employment-law .client .client-item {
    border: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.16);
    margin: 2.5rem auto 3.5rem;
    padding: 1.8rem 1.3rem;
  }
  .employment-law .client .client-item p {
    min-height: 208px;
  }
  .employment-law .client .owl-dots {
    align-self: center;
  }
  .employment-law .faq .faq-container {
    width: 85%;
    margin: auto;
  }
  .employment-law .faq .heading h2,
  .employment-law .faq .heading p {
    text-align: center;
  }
  .employment-law .faq .heading h2 span {
    margin: 0.7rem auto 0;
  }
  .employment-law .faq .faq-item .ques::after,
  .employment-law .faq .faq-item .ans::after {
    position: absolute;
    width: 40px;
    height: 40px;
    border: 1px solid #707070;
    background-color: #FFFFFF;
    font-size: 23px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
  }
  .employment-law .faq .faq-item .ques {
    margin-left: 4rem;
    position: relative;
  }
  .employment-law .faq .faq-item .ques::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/employment/polygon.svg);
    background-size: 100% 100%;
    width: 10px;
    height: 10px;
    left: -10px;
    transition: 1s all;
    opacity: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .employment-law .faq .faq-item .ques::after {
    content: 'Q';
    left: -64px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .employment-law .faq .faq-item .ques h3 {
    font-size: 16px;
  }
  .employment-law .faq .faq-item .ans {
    position: relative;
    margin-right: 3.5rem;
    padding: 1rem 1.5rem;
  }
  .employment-law .faq .faq-item .ans::after {
    content: 'A';
    right: -56px;
    top: 0;
  }
  .employment-law .faq .active .ques::before {
    opacity: 1;
  }
  .employment-law .footer .footer-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .employment-law .footer .footer-item {
    width: 48%;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .employment-law .heading h2 {
    font-size: 28px;
  }
  .employment-law .buttons .btn-brown,
  .employment-law .buttons .btn-white {
    font-size: 16px;
  }
  .employment-law .banner {
    background-image: url(/_public/images/employment/banner-bg.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .employment-law .banner .logo-container {
    background-color: transparent;
    background-image: linear-gradient(90deg, #FFFFFF 28%, transparent 28%);
    border-bottom: 1px solid #FFFFFF;
  }
  .employment-law .banner .logo-container .tka-logo {
    max-width: 225px;
  }
  .employment-law .banner .logo-container .menu,
  .employment-law .banner .logo-container .menu-toggle {
    display: none;
  }
  .employment-law .banner .logo-container .menu-links {
    width: auto;
    display: flex;
    position: relative;
    box-shadow: none;
    background-color: transparent;
  }
  .employment-law .banner .logo-container ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .employment-law .banner .logo-container ul .links-li {
    border-bottom: none;
    color: #FFFFFF;
    margin-right: 1.5rem;
    padding: 0;
    transition: 1s all;
    position: relative;
    z-index: 1;
  }
  .employment-law .banner .logo-container ul .links-li::before {
    content: '';
    position: absolute;
    width: 2px;
    height: 0px;
    top: 6px;
    left: -7px;
    transition: 1s all;
    background-color: #FFFFFF;
  }
  .employment-law .banner .logo-container ul .links-li:hover::before {
    height: 14px;
  }
  .employment-law .banner .logo-container ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .employment-law .banner .logo-container ul .links-li:last-child::before {
    content: none;
  }
  .employment-law .banner .logo-container ul .links-li:last-child .btn-white {
    margin-right: 1.5rem;
  }
  .employment-law .banner .logo-container ul .links-li:last-child .btn-white,
  .employment-law .banner .logo-container ul .links-li:last-child .btn-brown {
    font-size: 14px;
  }
  .employment-law .banner .logo-container ul .links-li:nth-last-child(2) {
    display: none;
  }
  .employment-law .banner .sticky {
    background-image: linear-gradient(90deg, #FFFFFF 28%, #00062C 28%);
    border-bottom: none;
  }
  .employment-law .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 4.5rem 2rem !important;
  }
  .employment-law .banner .scroll {
    display: flex;
    background-image: url(/_public/images/employment/scroll-bg.png);
    justify-content: center;
    align-items: center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0px;
    width: 130px;
    height: 32px;
  }
  .employment-law .banner .scroll img {
    height: 16px;
    width: 16px;
  }
  .employment-law .banner .banner-content {
    width: 48%;
  }
  .employment-law .banner .banner-content h1 {
    font-size: 44px;
    line-height: 1.2;
  }
  .employment-law .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .employment-law .banner .banner-content h1 span {
    font-size: 35px;
  }
  .employment-law .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 45%;
  }
  .employment-law .overview .overview-info {
    background-image: url(/_public/images/employment/overview-bg.png);
    background-size: cover;
    background-position: center;
    justify-content: space-between;
    height: 484px;
    width: 484px;
    padding-bottom: 2.8rem;
  }
  .employment-law .overview .overview-info span {
    display: flex;
  }
  .employment-law .overview .overview-info .list {
    flex-direction: row;
    justify-content: space-between;
  }
  .employment-law .overview .overview-info .list .item {
    margin-top: 0;
  }
  .employment-law .course .course-list {
    width: 90%;
    margin: auto;
    counter-reset: counter;
  }
  .employment-law .course .course-item {
    padding: 1.2rem 1.4rem;
  }
  .employment-law .course .course-item h3 {
    width: calc(100% - 180px);
    border-left: 1px solid #707070;
    padding-left: 0.7rem;
    min-height: 42px;
    position: relative;
  }
  .employment-law .course .course-item h3::before {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    content: 'Course ' counter(counter);
    counter-increment: counter;
    left: -67%;
    font-size: 13px;
    font-weight: 600;
    background-image: url(/_public/images/employment/pentagon.svg);
    background-size: 100% 100%;
    width: 97px;
    height: 42px;
  }
  .employment-law .method .method-list {
    justify-content: space-between;
  }
  .employment-law .method .method-item {
    width: 23%;
  }
  .employment-law .method .method-item h3 {
    min-height: 46px;
  }
  .employment-law .method .method-item p {
    min-height: 98px;
  }
  .employment-law .choose .choose-container {
    width: 94%;
    margin: auto;
  }
  .employment-law .choose .heading {
    width: 85%;
    margin: auto;
  }
  .employment-law .choose .choose-item {
    width: 30%;
  }
  .employment-law .onsite ul {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .employment-law .onsite ul li {
    width: 42%;
  }
  .employment-law .fact {
    padding-top: 6.5rem;
    background-color: transparent;
    background-image: url(/_public/images/employment/pattern.png), linear-gradient(0deg, #FFFFFF 47%, #00062C 47%);
    background-size: 100% 52%, 100% 100%;
    background-repeat: no-repeat;
  }
  .employment-law .fact .form-content {
    margin: 7rem auto 0 0rem;
    box-shadow: 0 10px 35px rgba(0, 0, 0, 0.16);
    width: 80%;
    position: relative;
  }
  .employment-law .fact .form-content::before {
    content: '';
    position: absolute;
    top: 0;
    right: -23%;
    height: calc(100% - 23%);
    width: 478px;
    background-image: url(/_public/images/employment/judge.jpg);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .employment-law .fact .fact-list .heading {
    display: none;
  }
  .employment-law .fact .form {
    width: 56%;
  }
  .employment-law .fact .fact-item::before {
    left: -32px;
    height: calc(100% + 65px);
    width: calc(100% + 65px);
  }
  .employment-law .fact .fact-info {
    height: 155px;
    width: 155px;
  }
  .employment-law .fact .fact-info h3 {
    font-size: 42px;
  }
  .employment-law .fact .fact-info p {
    font-size: 16px;
  }
  .employment-law .benefit {
    padding-top: 2rem;
  }
  .employment-law .benefit .benefit-item {
    width: 31%;
  }
  .employment-law .benefit .benefit-item:nth-child(2n) {
    margin-right: 1.5rem;
  }
  .employment-law .benefit .benefit-item:nth-child(3n) {
    margin-right: 0;
  }
  .employment-law .client .client-item p {
    min-height: 257px;
  }
  .employment-law .faq {
    background-image: url(/_public/images/employment/map.png);
    background-size: 80% 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  .employment-law .faq .faq-container {
    width: 70%;
  }
  .employment-law .footer {
    background-image: url(/_public/images/employment/footer-bg.png);
    background-size: 190px 190px;
    background-repeat: no-repeat;
    background-position: center right 25px;
  }
  .employment-law .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .employment-law .footer .heading {
    width: 36%;
  }
  .employment-law .footer .footer-list {
    width: 62%;
  }
  .employment-law .footer .footer-item {
    padding: 1.2rem;
    margin-top: 0;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .employment-law .heading h2 {
    font-size: 32px;
  }
  .employment-law .banner {
    border-radius: 0px 0px 70px 70px;
  }
  .employment-law .banner .logo-container {
    padding: 1.7rem 0;
    background-image: linear-gradient(90deg, #FFFFFF 24.5%, transparent 24.5%);
  }
  .employment-law .banner .logo-container ul .links-li:nth-last-child(2) {
    display: flex;
  }
  .employment-law .banner .sticky {
    padding: 1rem 0;
    background-image: linear-gradient(90deg, #FFFFFF 24.5%, #00062C 24.5%);
  }
  .employment-law .banner .banner-container {
    padding: 6rem 0 7rem !important;
  }
  .employment-law .banner .banner-content h1 {
    font-size: 56px;
  }
  .employment-law .banner .banner-content h1 img {
    width: 61px;
    height: 61px;
    transform: translateY(10px);
  }
  .employment-law .banner .banner-content h1 span {
    font-size: 45px;
  }
  .employment-law .banner .banner-info {
    width: 48%;
  }
  .employment-law .overview .overview-container {
    align-items: inherit;
  }
  .employment-law .overview .overview-content {
    width: 50%;
  }
  .employment-law .overview .overview-info {
    width: 530px;
    height: 530px;
    position: static;
    padding-bottom: 3.8rem;
    top: 0px;
  }
  .employment-law .overview .overview-info span {
    transform: translate(6px, 26px);
  }
  .employment-law .course .course-list {
    width: 100%;
  }
  .employment-law .course .course-item {
    width: 31.5%;
  }
  .employment-law .course .course-item .degree {
    width: 42px;
    height: 42px;
  }
  .employment-law .course .course-item h3 {
    width: calc(100% - 157px);
  }
  .employment-law .course .course-item h3::before {
    left: -62%;
  }
  .employment-law .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .employment-law .course .course-item:nth-child(3n),
  .employment-law .course .course-item:last-child {
    margin-right: 0;
  }
  .employment-law .method {
    background-color: transparent;
    background-image: url(/_public/images/employment/method-bg.png);
    background-size: 100% 100%;
  }
  .employment-law .method .method-item h3 {
    min-height: auto;
  }
  .employment-law .method .method-item p {
    min-height: 78px;
  }
  .employment-law .business .business-info {
    top: 0;
    align-self: center;
    position: relative;
  }
  .employment-law .business .business-info::before {
    content: '';
    position: absolute;
    top: -28px;
    left: 0;
    height: 418px;
    width: 505px;
    background-image: url(/_public/images/employment/business-bg.png);
    background-size: 100% 100%;
    animation: scale 7s linear infinite;
    z-index: -1;
  }
  .employment-law .onsite {
    background-image: url(/_public/images/employment/onsite-bg.png);
    background-size: 438px 277px;
    background-repeat: no-repeat;
    background-position: left 0px center;
    position: relative;
  }
  .employment-law .onsite .onsite-info {
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    top: 0;
    height: 440px;
  }
  .employment-law .fact .fact-container {
    width: 92%;
    margin: auto;
  }
  .employment-law .fact .form {
    width: 57%;
  }
  .employment-law .fact .fact-info {
    height: 170px;
    width: 170px;
    padding: 2.2rem 1.5rem;
  }
  .employment-law .benefit-list .benefit-item {
    padding: 1.2rem;
    width: 23%;
  }
  .employment-law .benefit-list .benefit-item:nth-child(3n) {
    margin-right: 1.5rem;
  }
  .employment-law .benefit-list .benefit-item:nth-child(4n) {
    margin-right: 0;
  }
  .employment-law .client {
    background-image: url(/_public/images/employment/client-bg.png);
    background-size: 42% 100%;
    background-repeat: no-repeat;
    background-position: right;
    padding: 2.5rem 0;
  }
  .employment-law .client .client-item p {
    min-height: 211px;
  }
  .employment-law .faq .faq-container {
    width: 60%;
  }
  .employment-law .footer {
    position: relative;
    overflow: hidden;
    padding: 3rem;
  }
  .employment-law .footer::before {
    content: '';
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #00062C;
    border: 35px solid #0F1F43;
    border-radius: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -78px;
    opacity: 0.6;
  }
  .employment-law .footer:after {
    content: '';
    position: absolute;
    width: 65%;
    height: 10%;
    background-color: #0F1F43;
    border-radius: 10px 10px 0 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0.6;
  }
  .employment-law .footer .footer-item span {
    width: 47px;
    height: 47px;
  }
  .employment-law .footer .footer-item .info {
    width: calc(100% - 60px);
  }
  .employment-law .footer .footer-item .info h3 {
    font-size: 16px;
  }
  .employment-law .footer .footer-item .info a {
    font-size: 14px;
  }
}
@media (min-width : 1500px) {
  .employment-law .banner .logo-container {
    background-image: linear-gradient(90deg, #FFFFFF 33%, transparent 33%);
  }
  .employment-law .banner .sticky {
    background-image: linear-gradient(90deg, #FFFFFF 33%, #00062C 33%);
  }
  .employment-law .onsite .onsite-info {
    position: static;
    height: 390px;
  }
  .employment-law .onsite,
  .employment-law .client,
  .employment-law .faq,
  .employment-law .footer {
    background-image: none;
  }
  .employment-law .footer::before,
  .employment-law .footer::after {
    content: none;
  }
}
@media (min-width: 1366px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .employment-law .onsite .onsite-info {
    right: -72px;
  }
}
